{
    "name": "cosmicmedia/cosmicframework",
    "description": "The CosmicMedia MVC framwework, contains a general MVC implementation and CosmicMedia API implementations",
    "type": "library",
    "require": {
        "klein/klein": "^2.1",
        "league/plates": "^3.3"
    },
    "autoload": {
        "psr-4": {
            "CosmicFramework\\": "src/",
            "CosmicFramework\\MVC\\": "src/mvc",
            "CosmicFramework\\API\\": "src/api",
            "CosmicFramework\\Utils\\": "src/utils",
            "CosmicFramework\\tests\\": "tests/"
        }
    }
}
